Subject: Re: bug#18621: [BUG] wc -c incorrectly counts bytes in /sys

From: Jim Meyering <[email-masked]>
Date: Tue, 7 Oct 2014 18:12:02 -0700

On Tue, Oct 7, 2014 at 5:36 PM, Pádraig Brady <[email-masked]> wrote:
> On 10/08/2014 12:51 AM, Paul Eggert wrote:
>> Paul Eggert wrote:
>>
>>> The attached patch still needs a changelog entry and test cases.
>>
>> I wrote those up and pushed the attached patch; this should fix the bug so I'm closing the bug report.
>
> I was just going through the patch as it happens, and I found no issues.
> I see the tac changes should also avoid erroneous errors if a file was truncated while reading for example.
> I pushed a follow up to avoid some new syntax check errors.
>
> thanks!
> Pádraig.

I pushed a patch to avoid a new failiure of the
split/b-chunk.sh test on non-Linux.